CFBundleDisplayName = "Things Helper";
CFBundleName = "Things Helper";
NSAppleEventsUsageDescription = "Когда вы передаете данные в Things, для их получения и сохранения в виде задач используются скрипты.";
